/*
 * Shortcode: funfacts.scss
 * -----------------------------------------------
*/
.funfact-current-item-style1 {
	background: #fff;
	z-index: 1;
	position: relative;
	padding: 20px 60px;
	max-width: 360px;
	@include media-breakpoint-down(md) {
	  padding: 20px 30px 30px;
	}
	.counter {
		margin-bottom: 5px;
	}
	.funfact-icon {
		float: left;
		margin-right: 30px;
		i {
			font-size: 48px;
			color: #FF4F00;
			margin-top: 10px;
			display: inline-block;
			@include media-breakpoint-down(md) {
				margin-top: 0;
			}
		}
	}
	.funfact-detail-box {
		overflow: hidden;
	}
}